.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.233200px;}
.ls0{letter-spacing:0.700000px;}
.ls5{letter-spacing:0.800000px;}
.ls4{letter-spacing:1.000000px;}
.ls1{letter-spacing:1.280000px;}
.ls2{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.000000px;}
.ws3{word-spacing:-0.800000px;}
.ws0{word-spacing:-0.700000px;}
.ws4{word-spacing:-0.233200px;}
.ws1{word-spacing:0.000000px;}
._3{margin-left:-8.832000px;}
._4{margin-left:-5.712000px;}
._1{margin-left:-3.108000px;}
._2{margin-left:-1.540000px;}
._0{width:1.400000px;}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(102,106,111);}
.fc2{color:rgb(123,118,120);}
.fc3{color:rgb(35,31,32);}
.fs7{font-size:11.660000px;}
.fs3{font-size:27.984000px;}
.fs0{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:32.563828px;}
.y2{bottom:46.625776px;}
.y1{bottom:60.687724px;}
.y11{bottom:123.523635px;}
.y10{bottom:139.456969px;}
.yf{bottom:155.390302px;}
.ye{bottom:172.573308px;}
.yd{bottom:188.506642px;}
.yc{bottom:204.439819px;}
.y2c{bottom:206.964940px;}
.yb{bottom:220.373152px;}
.y2b{bottom:222.898273px;}
.ya{bottom:236.306486px;}
.y2a{bottom:238.169280px;}
.y9{bottom:252.239819px;}
.y29{bottom:254.102613px;}
.y28{bottom:269.373620px;}
.y8{bottom:270.422564px;}
.y27{bottom:285.306953px;}
.y1e{bottom:368.640317px;}
.y1d{bottom:384.573650px;}
.y21{bottom:387.385415px;}
.y1c{bottom:400.506984px;}
.y20{bottom:403.318748px;}
.y1b{bottom:418.689729px;}
.y1f{bottom:419.252082px;}
.y1a{bottom:437.434827px;}
.y16{bottom:777.751144px;}
.y15{bottom:793.684478px;}
.y19{bottom:796.496242px;}
.y14{bottom:809.617811px;}
.y18{bottom:812.429576px;}
.y13{bottom:827.800556px;}
.y17{bottom:828.362909px;}
.y12{bottom:846.545654px;}
.y7{bottom:894.974240px;}
.y24{bottom:966.068929px;}
.y22{bottom:982.002263px;}
.y23{bottom:989.289420px;}
.y4{bottom:1010.792234px;}
.y5{bottom:1080.755344px;}
.y6{bottom:1099.494038px;}
.y26{bottom:1152.223218px;}
.y25{bottom:1170.968316px;}
.ha{height:8.465160px;}
.h5{height:20.372352px;}
.h2{height:20.468000px;}
.h8{height:23.392000px;}
.h9{height:29.120000px;}
.h6{height:29.240000px;}
.h7{height:33.600000px;}
.hb{height:34.944000px;}
.h3{height:46.592000px;}
.h4{height:69.888000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:47.643791px;}
.x5{left:49.205882px;}
.x8{left:55.394108px;}
.xa{left:96.351991px;}
.xc{left:142.909659px;}
.xe{left:213.162850px;}
.xf{left:341.805147px;}
.x6{left:417.766376px;}
.x7{left:426.727627px;}
.xb{left:488.976973px;}
.xd{left:493.099801px;}
.x10{left:628.253676px;}
.x13{left:653.697960px;}
.x1{left:678.330269px;}
.x9{left:689.320363px;}
.x2{left:723.523138px;}
.x3{left:810.781569px;}
.x12{left:813.575526px;}
.x11{left:829.939997px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.199049pt;}
.ls0{letter-spacing:0.597490pt;}
.ls5{letter-spacing:0.682845pt;}
.ls4{letter-spacing:0.853556pt;}
.ls1{letter-spacing:1.092552pt;}
.ls2{letter-spacing:1.638828pt;}
.ws2{word-spacing:-0.853556pt;}
.ws3{word-spacing:-0.682845pt;}
.ws0{word-spacing:-0.597490pt;}
.ws4{word-spacing:-0.199049pt;}
.ws1{word-spacing:0.000000pt;}
._3{margin-left:-7.538611pt;}
._4{margin-left:-4.875515pt;}
._1{margin-left:-2.652854pt;}
._2{margin-left:-1.314477pt;}
._0{width:1.194979pt;}
.fs7{font-size:9.952469pt;}
.fs3{font-size:23.885925pt;}
.fs0{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:27.795067pt;}
.y2{bottom:39.797733pt;}
.y1{bottom:51.800400pt;}
.y11{bottom:105.434400pt;}
.y10{bottom:119.034400pt;}
.yf{bottom:132.634400pt;}
.ye{bottom:147.301067pt;}
.yd{bottom:160.901067pt;}
.yc{bottom:174.500933pt;}
.y2c{bottom:176.656267pt;}
.yb{bottom:188.100933pt;}
.y2b{bottom:190.256267pt;}
.ya{bottom:201.700933pt;}
.y2a{bottom:203.290933pt;}
.y9{bottom:215.300933pt;}
.y29{bottom:216.890933pt;}
.y28{bottom:229.925600pt;}
.y8{bottom:230.820933pt;}
.y27{bottom:243.525600pt;}
.y1e{bottom:314.655333pt;}
.y1d{bottom:328.255333pt;}
.y21{bottom:330.655333pt;}
.y1c{bottom:341.855333pt;}
.y20{bottom:344.255333pt;}
.y1b{bottom:357.375333pt;}
.y1f{bottom:357.855333pt;}
.y1a{bottom:373.375333pt;}
.y16{bottom:663.854533pt;}
.y15{bottom:677.454533pt;}
.y19{bottom:679.854533pt;}
.y14{bottom:691.054533pt;}
.y18{bottom:693.454533pt;}
.y13{bottom:706.574533pt;}
.y17{bottom:707.054533pt;}
.y12{bottom:722.574533pt;}
.y7{bottom:763.911067pt;}
.y24{bottom:824.594400pt;}
.y22{bottom:838.194400pt;}
.y23{bottom:844.414400pt;}
.y4{bottom:862.768267pt;}
.y5{bottom:922.485733pt;}
.y6{bottom:938.480267pt;}
.y26{bottom:983.487600pt;}
.y25{bottom:999.487600pt;}
.ha{height:7.225492pt;}
.h5{height:17.388953pt;}
.h2{height:17.470594pt;}
.h8{height:19.966393pt;}
.h9{height:24.855565pt;}
.h6{height:24.957992pt;}
.h7{height:28.679498pt;}
.hb{height:29.826678pt;}
.h3{height:39.768904pt;}
.h4{height:59.653356pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:40.666667pt;}
.x5{left:42.000000pt;}
.x8{left:47.282000pt;}
.xa{left:82.241867pt;}
.xc{left:121.981467pt;}
.xe{left:181.946533pt;}
.xf{left:291.750000pt;}
.x6{left:356.587200pt;}
.x7{left:364.236133pt;}
.xb{left:417.369467pt;}
.xd{left:420.888533pt;}
.x10{left:536.250000pt;}
.x13{left:557.968133pt;}
.x1{left:578.993200pt;}
.x9{left:588.373867pt;}
.x2{left:617.567867pt;}
.x3{left:692.047867pt;}
.x12{left:694.432667pt;}
.x11{left:708.400667pt;}
}
